.title {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000}
.subtitle {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.text { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000 }
.textSmall { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000 }
.textBlue { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #0099CC}
.more {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0099CC; text-decoration: none}
.monthnosel {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none}
.monthsel { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0099CC; text-decoration: none}
.yearsel {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold}
.yearnosel { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0099CC; text-decoration: none}
.menusel {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}
.menunosel { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; text-decoration: none }
.enlace {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666}
a.enlace:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0099CC;text-decoration:underline}
a:hover {  font-family: Arial, Helvetica, sans-serif; color: #0099CC;text-decoration:underline}
.subtitleBlue { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: 0099CC}
ul li{ list-style-image: url(/templates/BSWEBS/images/cuadrito.gif); line-height: 20px; }
ul.home li{ list-style-image: url(/templates/BSWEBS/images/cuadrito_peq.gif); line-height: 16px; }
.pagsel {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: 0099CC; text-decoration: underline}
.pagnosel { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: 0099CC; text-decoration: none}
.textGreyBold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666}
.line {  background-color: #0099CC}
.titleOrg {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; background-color: #0099CC; font-weight: bold}
.enlaceSmall { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666 }
.borderInputText { border-style: solid; border-width: 1px; border-color: #666666; font-family: Arial; font-size: 12px; }
.letternosel { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; font-weight: normal}
.lettersel { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #0099CC; text-decoration: none; font-weight: normal}
.textGrey { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666 }
.textGreySmall { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666 }
.textMapa { text-align:center; border:1 solid #CCCCCC; width:160; height:158; padding:20; font-family: Arial; font-size: 12px; color: #000000; }
.divBorderTable { border:1 solid #CCCCCC; width:354; }
.divBuscar { text-align:center; border:1 solid #666666; width:50; }
.boton { font-family: Arial; font-size: 12px; color: #666666; font-weight: bold; text-decoration:none; }
a.boton:hover { font-family: Arial; font-size: 12px; color: #0099CC; font-weight: bold; text-decoration:none; }
.textBlueSmall { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #0099CC }
.textBlueBold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0099CC }
.textBlueSmallBold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0099CC }
.textSmallBold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000 }
.BorderTable { border:1 solid; }
.lineTable { background-color: #999999; }
.titleTable {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color: #0099CC; font-weight: bold}
.cel1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: #E6EFF2}
.cel2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: A7DDEF}
.menu4 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0099CC; text-decoration: none}
.textRed { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FF0000}
.textMinim { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000 }
.tdBlack {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color: #000000}
.textGreyMinim { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #999999}
.textBlueMinim { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #0099CC}
.textMinimbold { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000 }
.borderInputTextSmall { border-style: solid; border-width: 1px; border-color: #666666; font-family: Arial; font-size: 12px; }
.title2 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #0099CC; text-decoration: none ; font-weight: bold}
.textBold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000 }
.textWhite { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF}
.textWhiteSmall { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF }
.trRatings1 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: #99CEE0}
.trRatings2 { color: #000000; background-color: #80C1D8; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.textWhiteMinim { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FFFFFF}
.noDecoration {  text-decoration: none}
.cel1Bold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: #E6EFF2 ; font-weight: bold}
.cel2Bold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: A7DDEF ; font-weight: bold}
.BorderTableBlue { border:1px #0099CC solid; }
.letterselBold { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #0099CC; text-decoration: none; font-weight: bold}
.subtitleItalic { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000 ; font-style: italic}
.textItalic { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000 ; font-style: italic}
.textWhiteBold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF }
.textWhiteMinimBold { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF }
A {color:#0099CC;text-decoration:none}
.textOfic { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000 }
input.button {border-bottom:1px #003366 solid;border-right:1px #003366 solid;border-top:1px #999999 solid;border-left:1px #999999 solid;background-color:#CCCCCC;font-size:10px;font-weight:bold;}
.bigTitleOrange {font-family: Arial, Helvetica, sans-serif; font-size:10px;}
.bigTitleOrange thead a { font-size: 16px; font-weight: bold; color: #ff9900; text-decoration: none; }
.bigTitleOrange thead a:hover{text-decoration: none;color:#ff9900;}
.bigTitleOrange table tr td {font-size:10px;}
IFRAME.vdosifr{width:100%; height:100%;overflow:auto;border:0px none #ffffff;}
body#body_press {text-align: center;background-color: #ADD8E6;}
div#container_press{margin-left: auto;margin-right: auto;width: 50em;}
#container_press a{color: #0099cc;}
#custom-tweet-button a {
	background: url('/img/tweetn-es.png') 0 0 no-repeat;
	display: block;
	width: 64px;
	height: 20px;
}
    
.twtr-ft{display: none;}
.twtr-doc {-moz-border-radius-topright: 0px !important;-moz-border-radius-topleft: 0px !important;-moz-border-radius-bottomright: 0px !important;-moz-border-radius-bottomleft: 0px !important;}
#tweet-id-3{font-size: 18px;}
.twtr-widget .twtr-tweet{font-size: 12px;border-bottom: 0px !important; margin-bottom: 0px; padding-bottom: 10px;}
.twtr-doc {font-family: Arial,Helvetica,sans-serif !important;}

#table {display: table;}
#row {display: table-row; width: 760px;}

.rbcontent3{
	font-size: 12px; 
	margin: 10px 0 0 0; 
	border:1px solid #ffffff;
	width: 302px;
	height: 120px;
	display: table-cell;
	float: left;
	text-align: left;
	font-weight: bold;
}

.rbcontent3 a{color:#000000;}
.rbcontent3 p{margin: 0 0 14px 0;}

.rbcontent2{
	font-size: 10px; 
	margin: 10px 0 0 0; 
	border:1px solid #efefef;
	background-color: #efefef;
	width: 302px;
	height: 55px;
	display: table-cell;
	float: left;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
}

.rbcontent2 a{color:#000000;}

.rbcontent{
	font-size: 12px; 
	float: left; 
	margin-top: 10px; 
	margin-right: 6px;
	border:1px dotted #9b9b9b;
	width: 220px;
	#width: 222px !important;
	heigth: 55px;
	display: table-cell;
	text-align: left;
}
.rbcontent ul {
	list-style-image:none !important;
	list-style-position:outside !important;
	list-style-type:none !important;
	margin:0px 0 0px 5px;
	padding:0;
}	
.rbcontent ul li {
	background:transparent url(https://www.grupbancsabadell.com/g3repository/GEN/FLECHAS_AZULES_BULLET_FLECHAS01.GIF) no-repeat scroll 0 6px;
	line-height:18px;
	list-style-image:none !important;
	padding:0 0 0 12px;
	
}

.rbcontent ul li a{color: black;}

.bold{font-weight: bold;}
.fleft{float: left;}

.socialBox{valign: middle; height: 100%;}

.mainContainer{margin: 0px auto; padding: 0px; width: 760px;}
.topSocialButton{padding: 0px 0px 0px 0px; margin: 0px; height: 30px; #height: 35px; padding-top:5px}
.topSocialButton div{float:left}
.homeRightModule{float: right; width: 304px; text-align: left;}
.pressBox{padding: 12px;}
.pressBoxTitle{font-weight: bold; font-size: 16px; padding: 0 0 10px 0;}
.pressBoxBody{font-size: 11px;}
.youtubeBox{padding: 6px 0 0 0;}
.twittModule{float: left; text-align: left; width: 450px; height: 275px; background-color:#efefef;}
.twittModule a{color:#000000;}
.twittModuleDiv{padding: 5px 10px 5px 10px; font-size: 12px;}
.twittModuleDiv a{color:#000000;}

.important {padding: 15px 10px 15px 10px; font-size: 18px;}

.dateSpan{display: block; font-size: 9px;}

.brcboth{clear: both; line-height:1px;}
.rssModule{font-size: 10px; text-align: left; margin-top: 5px; height: 20px; background: transparent url('/img/ICO_RSS_ICO_RSS.GIF') no-repeat 0 0; padding: 0 0 0 15px;}
.certBox{margin-top: 5px; padding: 15px 0 0 0px;}
#custom-tweet-button{height: 35px;}
.politicaCookies {        
background-color: #0099cc;        
font-size: 14px;        
text-align: center;
}
.politicaCookies p {        
color: #FFFFFF;        
padding: 10px 15px;
}
.politicaCookies a {        
color: #FFFFFF;
}
#btnPoliticaCookies {        
background-image: url(/templates/BSWEBS/images/botonAceptarCookies.gif);        
background-repeat: no-repeat;        
background-position: 60% 100%;        
background-color: transparent;        
color: #FFFFFF;        
border: 0 none;        
cursor: pointer;        
height: 2.2em !important;        
width: 6em;        
font-weight: bold;
}
#btnPoliticaCookies:hover {        
color: #ff9
}

